*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

#layerPopup{
    position:fixed;
    left:15px;          /* °¡·Î À§Ä¡ */
    top:15px;           /* ¼¼·Î À§Ä¡ */
    width:450px;        /* ÆË¾÷ °¡·Î */
    height:735px;       /* ÆË¾÷ ¼¼·Î */
    background:#fff;
    border:1px solid #666;
    box-shadow:0 0 20px rgba(0,0,0,.3);
    z-index:2147483647;
}

.popup-body{
      height:675px;
}

#popupImage{
    width:100%;
    height:100%;
    cursor:pointer;
}

#popupImage img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

#popupText{
    display:none;
    width:100%;
    height:100%;
    overflow-y:auto;
    padding:10px 0px 5px 10px;
    line-height:1.7;
}

/* .popup-footer{
    height:60px;
    border-top:1px solid #ddd;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 15px;
} */


 .popup-footer{
    height:60px;
    border-top:1px solid #ddd;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:0 15px;
}

 .popup-footer button{

    padding:6px 12px;
    font-size:12px;
    cursor:pointer;
}



.popup-footer button{
    padding:8px 8px 8px 8px;
    cursor:pointer;
}


.popup-content{
    width:100%;
    height:100%;
    padding:10px;          /* ±âÁ¸ 20px ¡æ 10px */
    box-sizing:border-box;
    overflow-y:auto;
    line-height:1.6;
    font-size:12px;        /* ÀüÃ¼ ±ÛÀÚ Å©±â */
    text-align:left;       /* ±âº»Àº ¿ÞÂÊ Á¤·Ä */
}

.popup-content h2{
    font-size:18px;
    font-weight:bold;
    text-align:center;     /* Á¦¸ñ¸¸ °¡¿îµ¥ Á¤·Ä */
    margin:0 0 15px 0;
}

.popup-content p{
    margin:0 0 15px 0;
    text-align:left;
}